#loading-mask {
	display: none;
	font-size: 1.1em;
	font-weight: bold;
	opacity: 0.8;
	position: fixed;
	text-align: center;
	z-index: 500;
	width: 100%;
	height: 100%;
}
#after-loading-success-message {
	display:none;
	font-size: 1.1em;
	position: fixed;
	text-align: center;
	z-index: 500;
	width: 100%;
	height: 100%;
}
#success-message-container {
	border:2px solid #CCCCCC;
	font-weight:bold;
	padding:15px 30px 30px;
	position:relative;
	text-align:center;
	top:35%;
	width:303px;
	z-index:1000;
	background:#FFFFFF none repeat scroll 0 0;
	margin: auto;
}
#products-list .productListing-rowheading {
	display: none;
}
.addtocart_span {
	float: left;
	min-width: 145px;
	width: auto;
}
.addtocart_span .btn_addtocart {
	color: hsl(51, 3%, 46%) !important;
	font-family: 'Lato_Regular';
	font-size: 14px;
	font-weight: normal;
}
.product_lising .products-list .add-to-links .addtowishlist {
	margin-right: 30px;
}
#products-list .product-shop .extra_val > div:first-child {
	padding-left: 0;
}
.checkboxLabel {
	margin: 0 5px;
}
#mj-left .mj_trg_v_cat .nav-child.unstyled1 {
	float: left;
	width: 100%;
}
#mj-container .mj-mainslider {
	display: inline-block;
	float: left;
	position: relative;
	width: 100%;
}
#mj-container #mj-left {
	float: left;
	position: fixed;
	z-index: 2147483647;
}
#mj-left .leftBoxHeading {
	display: none;
}
#viewControl {
	float: left;
	margin-right: 10px;
}
#productsListingBottomNumber {
	float: left;
	position: relative;
	width: 100%;
}
.category-right .rightBoxContainer {
	margin: 0 0 10px;
}
.filterclearbutton .button.btn-compare {
	float: none;
}



#verticlecategories .category-top, #verticlecategories .category-subs {
/* display: none;*/
}
.block.block-bannerbox .slidesjs-slide img {
	width: 100%;
	height:auto;
}
.toolbar > #gridSorter {
	display: inline-block;
	float: left;
	position: relative;
}
.sorting_ul > li {
	display: inline-block;
	float: left;
	margin: 0 9px;
}
.sorting_ul, .title_sort {
	display: inline-block;
	float: left;
	position: relative;
}
.category-products .centerBoxHeading {
	display: none;
}
.products-grid .price-box {
	float: left;
	width: 100%;
	margin-top:15px;
}
.category-products .productListing-rowheading {
	display: none;
}
.filterproducts .products-grid {
	border: 0 none;
}
#customleftcolscontent {
	display: inline-block;
	float: left;
	position: relative;
}
.sale-rate {
	display: none;
}
.product-view .product-shop .sale-rate {
	display: block;
}
.col-main .product-view .product-shop .sale-rate {
	padding: 3px 3px 0;
}
.item .productListing-heading, .item .product-minquantity, .item .product-freeship {
	display: none;
}
.products-grid .item .amount > a {
	display: none;
}
.sorter .mjsort-by label, .sorter .sort-manufacture label {
	display: inline-block;
	font-family: Verdana;
	text-transform: uppercase;
	vertical-align: middle;
	width: auto;
	margin-right:5px
}
.mjsort-by .direction {
	color: hsl(26, 84%, 50%);
	font-size: 13px;
	font-weight: bold;
	margin-left: 5px;
}
.category-products .sort-manufacture {
	display: inline-block;
	float: left;
	margin-right: 10px;
	width: auto;
}
.pager .pages li a {
	display: inline;
	height: 24px;
	padding: 2px 7px 5px;
	width: 24px;
}
/*my css start from hear     */


/*registration page*/
.input-box > input#newsletter-checkbox {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}
.email_formate_html {
	float: left;
	margin-right: 5%;
	width: 45%;
}
.email_formate_text {
	float: left;
	width: 50%;
}
.email_formate_html > input#email-format-html, .email_formate_text > input#email-format-text {
	float: left;
	margin-right: 5px;
	margin-top: 3px;
}
.input-box .gender-male {
	float: left;
	margin-right: 5%;
	width: 45%;
}
.input-box .gender-female {
	float: left;
	width: 50%;
}
.gender-male > input#gender-male, .gender-female > input#gender-female {
	float: left;
	margin-right: 5px;
	margin-top: 3px;
}
.input-box > input#primary {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}
#timeoutDefault .form-list > li {
	float: left;
	width: 48%;
}
#timeoutDefault .form-list > li:first-child {
	margin-right: 3.8%;
}
#timeoutDefault .account-login .content {
	min-height:0px;
}
#timeoutDefault h2#timeoutDefaultHeading {
	background: none repeat scroll 0 0 #D5D5D5;
	font-family: 'Raleway_Medium';
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 20px;
	padding: 15px 10px;
	text-align: right;
	text-transform: uppercase;
}
#accountHistInfo .order-items.order-details {
	margin: 0 0 15px;
}
.shipping_method_radio, .shipping_method_rate, .shipping_method_name {
	float:left;
	margin-right: 5px;
}
.footer .col3-set .col-2 h3 {
	display: none;
}
.cart-table .button.btn-update, .cart-table a .button {
	margin:2px;
}
#informationContent li {
	border-bottom: 1px solid #D9D9D9;
	color: #4D4E49;
	font: 13px verdana;
	height: 35px;
}
#informationContent li a {
	margin-left: 10px;
	padding-top: 9px;
	float:left;
	width:100%;
}
.block.block-testimonials {
	float: left;
	position: relative;
}
.page-about .block-testimonials .bx-wrapper .bx-controls-direction a {
	top:10px !important;
}
.footer .contact-info {
	border-top: 1px solid #D5D5D5;
}
.cart-table a.product-image {
	padding: 0 0 0 10px;
}
#shoppingCartDefault .mj-boxhint {
	margin-bottom: 10px;
}
.account-create .content {
	float: left;
	width: 66%;
}
.account-create .right-col {
	float: right;
	width: 30%;
	margin-top: 18px;
}
.account-create .block-testimonials .bx-wrapper .bx-next {
	background: url("../images/pager_arrow_large.png") no-repeat scroll 6px -29px rgba(0, 0, 0, 0);
	left: 45px;
	margin: 0;
	right: auto;
}
.account-create .block-testimonials .bx-wrapper img {
	float: left;
	margin: 0 10px 5px 0;
	width: 35%;
}
.account-create .block-testimonials .bx-wrapper .bx-prev {
	background: url("../images/pager_arrow_large.png") no-repeat scroll 6px 4px rgba(0, 0, 0, 0);
	left: 20px;
	margin: 0;
	right: auto;
}
.account-create .block-testimonials .bx-wrapper .bx-controls-direction a {
	top: 10px !important;
}
.account-create .block-testimonials .bx-wrapper .bx-controls-direction a {
	height: 25px;
	outline: 0 none;
	position: absolute;
	text-indent: -9999px;
	top: -45px;
	width: 25px;
	z-index: 9;
}
.account-create .block.block-testimonials .block-title, .account-create .block.block-customer-service .block-title {background: none repeat scroll 0 0 #D5D5D5;}
.col-left.sidebar {float:right;}
.col2-left-layout .col-main {float:left;}
.col2-set.order-info-box {background-color: #F2F2F2;}
.account-create .createAcctDefaultLoginLink {margin-top: 20px;}
.account-create .block-personal-info .sbHolder .sbSelector{
	background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #CCCCCC;
    color: #595959;
    padding: 7px 4%;
    width: 79%;}
.account-create .block-personal-info .sbHolder .sbToggle{
	background: url("../images/select-icons.png") no-repeat scroll 8px -25px rgba(0, 0, 0, 0);
	    border: 1px solid #CCCCCC;color: #595959;padding: 7px 4%;width: 3%;}
.account-create .block-personal-info .sbHolder{clear: both;display: block;width: 100%;}
.account-create .block-personal-info .sbHolder .sbOptions{width:99%; top: 37px !important;}
.account-create .block-personal-info .block-title.block-company-info,
.account-create .block-personal-info .block-title.block-contact-info,
.account-create .block-personal-info .block-title.block-age-info,
.account-create .block-personal-info .block-title.block-login-info,
.account-create .block-personal-info .block-title.block-newslatter-info {margin-top: 30px;}
.bx-viewport ul li div.writer {
	color: #797872;
    margin-top: 15px;
}
/************* width < 768px ***************/
@media only screen and (max-width: 767px) {
.header .form-search button.button.mj-searchbtn {
display:none !important;;
}
.account-create .right-col, .account-create .content {
float: none;
width: 100%;
}
}
/*.header .form-search button.button.mj-searchbtn{float:none;margin-left:-100px;}*/
.products-grid {
	border-bottom:none !important;
	;
}
.shipping_method_radio {
	margin-top: 4px;
}
.shiiping_method_select {
	padding: 3px 0;
	float:left;
	width:100%;
}
.accordion-content {
	margin: 10px 0;
}
.final_order_table_total {
	text-align: right;
}
.mj-boxcontent > div#checkoutSuccessLogoff {
	margin-top: 15px;
}
.data-table tbody td.comment_form_td {
	border:none;
}
.my-wishlist table.comment_field_table {
	width: 100%;
}
.cart-cell .wishlist_edit_link {
	margin: 11px 0;
}
.comment_field_table .comment_form_td {
	padding: 0 !important;
}
.akordeon-item-content .ratingRow {
	margin: 15px 0 0;
}
.akordeon-item-content .ratingRow .rating_radio {
	margin-right: -5px;
	margin-top: -10px;
}
#wishlist .form-list label {
	float:none;
	font-weight:normal;
}
.wishlist_setting_edit h2 {
	background: none repeat scroll 0 0 #D5D5D5;
	color: #595959;
	font-family: 'Raleway_Medium', 'Raleway';
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 20px;
	padding: 15px 10px;
	text-align: right;
	text-transform: uppercase;
}
.header-sidebar .nav-container #nav.default, .header-sidebar .nav-container #nav.megamenu {
/* display: block;*/
}
a:focus .customisable-highlight {
	color:#999 !important;
}
.customisable, .customisable:link, .customisable:visited, .customisable:hover, .customisable:focus, .customisable:active, .customisable-highlight:hover, .customisable-highlight:focus, a:hover .customisable-highlight, a:focus .customisable-highlight {
	color:red !important;
}
.block.block-contactform .fields .field {/*width: 49%;*/
}
.recaptchatable .recaptcha_r1_c1, .recaptchatable .recaptcha_r2_c1, .recaptchatable .recaptcha_r2_c2, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r3_c3, .recaptchatable .recaptcha_r4_c2, .recaptchatable .recaptcha_r4_c4, .recaptchatable .recaptcha_r7_c1, .recaptchatable .recaptcha_r8_c1 {
	display:none;
}
.recaptchatable .recaptcha_r4_c1 {
	background:none !important;
}
.recaptcha_theme_red #recaptcha_response_field {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #CCCCCC !important;
	color: #595959 !important;
	padding: 10px 4% !important;
	width: 92% !important;
}
.recaptcha_input_area {
	margin-left:0px !important;
}
#recaptcha_area, #recaptcha_table {
	width:100% !important;
}
#recaptcha_table tr:nth-child(2) {
 float: right !important;
 width: 54%;
}
#recaptcha_table tr:nth-child(5) {
 left: -25px;
 position: relative;
 top: 26px;
}
#recaptcha_table tr:nth-child(6) {
 left: -50px;
 position: relative;
 top: 42px;
}
#recaptcha_reload_btn {
	position: relative;
	top: -14px;
}
#recaptcha_table tr {
	float:left;
}
ol.h-feed li div.header {
	display: none !important;
}
#featured_products_listing, #special_product_listing, #new_products_listing {
	float:left;
	width:100%;
}
.product-view .product-shop .price-box {
	float:left;
	width:100%;
}
.for-desktop .price-box .special-price {
	float:left;
}
.price-box .special-price.productSpecialPriceSale {
	margin-right: 10px;
	float:left;
}
.productSpecialPriceSale .price {
	text-decoration: line-through;
}
.titlemain.specialspro_title, .titlemain.newpro_title, .titlemain.featurepro_title {
	border-bottom: 1px solid hsl(0, 0%, 87%);
	color: hsl(0, 1%, 40%);
	display: block;
	font-family: 'PTSans_Caption_Bold', 'PT Sans Caption', sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	margin-bottom:10px;
}
.bx-wrapper ul li div h3 {
	text-align:left;
}
/************cutom css ********************/
.account-create .block-testimonials .bx-wrapper {
	position: static;
	margin: 0;
	padding: 0;
	width: 100%;
	margin-bottom: 30px !important;
}
#mj-left #tregoverticalcategories {
}
li.item .new-product-icon {
	width:auto;
	min-width:56px;
}
.block.block-bestsellers .free-product-icon {
    min-width: 38px;
    width: auto;
}
.free-product-icon {
	background: none repeat scroll 0 0 #070;
	color: hsl(0, 0%, 100%);
}
.free-product-icon {
	background: none repeat scroll 0 0 #070;
	color: hsl(0, 0%, 100%);
	font-family: 'Raleway_Regular';
	font-size: 15px;
	height: 25px;
	left: 0;
	line-height: 26px;
	padding: 0 7px;
	position: absolute;
	text-align: right;
	text-transform: uppercase;
	top: 10px;
	width: auto;
	min-width:56px;
	z-index: 11;
}
.callfor-product-icon {
	background: none repeat scroll 0 0 #14828a;
	color: hsl(0, 0%, 100%);
}
.callfor-product-icon {
	background: none repeat scroll 0 0 #14828a;
	color: hsl(0, 0%, 100%);
	font-family: 'Raleway_Regular';
	font-size: 15px;
	height: 25px;
	left: 0;
	line-height: 26px;
	padding: 0 7px;
	position: absolute;
	text-align: right;
	text-transform: uppercase;
	top: 10px;
	width: auto;
	min-width:56px;
	z-index: 11;
}
.block.block-bestsellers .callfor-product-icon {
    min-width: 38px;
    width: auto;
}
.sould-product-icon {
	background: none repeat scroll 0 0 #14828a;
	color: hsl(0, 0%, 100%);
}
.sould-product-icon {
	background: none repeat scroll 0 0 #c81822;
	color: hsl(0, 0%, 100%);
	font-family: 'Raleway_Regular';
	font-size: 15px;
	height: 25px;
	left: 0;
	line-height: 26px;
	padding: 0 7px;
	position: absolute;
	text-align: right;
	text-transform: uppercase;
	top: 10px;
	width: auto;
	min-width:56px;
	z-index: 11;
}

.box-up-sell .sould-product-icon, .block .sould-product-icon, .box-up-sell .callfor-product-icon, .block .callfor-product-icon, .box-up-sell .free-product-icon, .block .free-product-icon {
    font-size: 10px;
    height: 17px;
    line-height: 17px;
    padding: 0 5px;
    width: 38px;
}
.block.block-bestsellers .sould-product-icon {
    min-width: 38px;
    width: auto;
}
.sorting_ul .ascending_direction, .sorting_ul .descending_direction {
	font-family: verdana;
	padding: 3px;
}

.cart-button-set li > img {
    display: none;
}
#productAttributes .option .option_name {
	display: inline-block;
	float: left;
	margin-right: 5px;
	position: relative;
	vertical-align: middle;
}
#productAttributes .back.product_attributes {
	display: inline-block;
	float: left;
}
#productAttributes .product_attributes > label {
	float: none !important;
	padding: 5px;
}
#twitter_t {
	width: 445px;
	height: 34px;
	background-image:url("your top image");
}
#twitter_m {
	width: 415px;
	padding: 0 15px;
	background:url("your middle image") 0 0 repeat-y;
}
#twitter_container {
	min-height:45px;
	height:auto !important;
	height:40px;
	padding-bottom:10px;
}
#twitter_update_list {
	width: 415px;
	padding: 0;
	overflow: hidden;
	font-family: Georgia;
	font-size: 14px;
	font-style: italic;
	color: #31353d;
	line-height: 16px;
	font-weight:bold;
}
#twitter_update_list li {
	width: 415px;
	list-style: none;
}
#twitter_update_list li a {
	color: #5f6d76;
	border-bottom: dotted 1px;
	text-decoration: none;
}
#twitter_update_list li a:hover {
	color: #31353d;
	background: #d3f1f9;
}
#twitter_b {
	width: 445px;
	height: 29px;
	background-image:url("your bottom image");
}
#products-list .product-shop .extra_val {
	display: inline-block;
	float: left;
	width: 100%;
}
#products-list .product-shop .extra_val >div {
	float:left;
	display:inline;
	border-right:1px solid hsl(50, 3%, 42%);
	padding:0px 5px;
}
#products-list .product-shop .extra_val > div:last-child {
	border: medium none;
}
.cart-button-set .button.btn_addtocart {
	color: hsl(0, 0%, 100%);
	font-size: 14px;
}
.block.block-bestsellers .new-product-icon {
	width:auto;
	min-width:38px;
}
.products-list .main .item .new-product-icon {
	width:auto;
	min-width:56px;
}
.var-narrow .tweet .header {
	display: none !important;
	min-height: 32px;
	padding: 0 0 4px 36px;
	position: relative;
}
.products-grid .cart-button-set input.input-text {
	background: none repeat scroll 0 0 hsl(0, 0%, 97%);
	border: 1px solid hsl(0, 0%, 80%);
	color: hsl(0, 0%, 35%);
	padding: 0;
	width: auto;
}
ol.products-list li.item div.links-set .input-text {
	background: none repeat scroll 0 0 hsl(0, 0%, 97%);
	border: 1px solid hsl(0, 0%, 80%);
	color: hsl(0, 0%, 35%);
	padding: 5px 1%;
	width: auto;
}
ol.products-list li.item div.links-set .cart_span {
	float: left;
	font-size: 12px;
	min-width: 90px;
	padding: 8px 0;
}
.footer .footer-menu li {/*padding:0 18px;*/
}
.footer-menu .links > li:first-child {
/*padding: 0 18px 0 0;*/
}
#mini-cart .product-image > img {
	float: left;
	height: 100%;
	max-height: 100%;
}
.col-main .toolbar .mj-topsorter, .col-main .toolbar .sort-manufacture {
	display: inline-block;
	float: left;
	padding: 4px 0px 4px 0;
	position:relative;
	margin-right:40px;
}
.mjsort-by .direction {
	color: hsl(26, 84%, 50%);
	font-size: 17px;
	font-weight: bold;
	margin-left: 7px;
	position: absolute;
	top: 0;
}
.products-grid.grid_view .desc, .products-grid.grid_view .products_qty, .products-grid.grid_view .products_model, .products-grid.grid_view .products_weight, .products-grid.grid_view .products_dateadded, .products-grid.grid_view .products_manufacturer {
	display: none;
}
.col2-right-category-layout #new_products_listing .products-grid, .col2-right-category-layout #featured_products_listing .products-grid, .col2-right-category-layout #special_product_listing .products-grid {
	margin: 0 auto;
	width: 100%;
}
.col2-right-category-layout #new_products_listing li.item.nth-child-2np1, .col2-right-category-layout #new_products_listing li.item.nth-child-2np1, .col2-right-category-layout #new_products_listing li.item.nth-child-2np1, .col2-right-category-layout #new_products_listing li.item.nth-child-2np1 {
	clear:none !important;
}
.col2-right-category-layout #featured_products_listing li.item.nth-child-2np1, .col2-right-category-layout #featured_products_listing li.item.nth-child-2np1, .col2-right-category-layout #featured_products_listing li.item.nth-child-2np1, .col2-right-category-layout #featured_products_listing li.item.nth-child-2np1 {
	clear:none !important;
}
.col2-right-category-layout #special_product_listing li.item.nth-child-2np1, .col2-right-category-layout #special_product_listing li.item.nth-child-2np1, .col2-right-category-layout #special_product_listing li.item.nth-child-2np1, .col2-right-category-layout #special_product_listing li.item.nth-child-2np1 {
	clear:none !important;
}
.col2-right-category-layout #new_products_listing li.item.nth-child-3np1, .col2-right-category-layout #featured_products_listing li.item.nth-child-3np1, .col2-right-category-layout #special_product_listing li.item.nth-child-3np1 {
	clear: left !important;
}
.col2-right-category-layout #new_products_listing li.item.nth-child-3n, .col2-right-category-layout #featured_products_listing li.item.nth-child-3n, .col2-right-category-layout #special_product_listing li.item.nth-child-3n {
	margin-right: 0 !important;
}
.col2-right-category-layout #new_products_listing .products-grid li.item, .col2-right-category-layout #featured_products_listing .products-grid li.item, .col2-right-category-layout #special_product_listing .products-grid li.item {
	margin-right: 3%;
	width: 31.3%;
}
#newDefault .products-grid.grid_view .products_desc, #allDefault .products-grid.grid_view .products_desc, #featuredDefault .products-grid.grid_view .products_desc {
	display: none;
}
.filterproducts .products-grid {
	margin-top:20px !important;
	;
}
.ratingRow_ul .rating-box {
	display: inline-block;
	margin-left: 3px;
}
.messageStackError > img, .messageStackSuccess > img, .messageStackCaution > img, .messageStackWarning > img {
	display:none;
}
.messageStackError, .messageStackSuccess, .messageStackCaution, .messageStackWarning {
	border-style: solid !important;
	border-width: 1px !important;
	background-position: 15px 15px !important;
	background-repeat: no-repeat !important;
	min-height: 24px !important;
	padding: 25px 15px 16px 64px !important;
	font-size: 13px !important;
	font-weight: normal !important;
	font-family: 'Raleway_SemiBold';
	text-transform: uppercase;
	margin-bottom:10px;
}
.messageStackError {
	border-color: #f7d0d0;
	background-color: #f8dede;
	background-image: url(../images/i_msg-error.png);
	color: #e49191;
}
.messageStackSuccess {
	border-color: #cbf3cb;
	background-color: #def8de;
	background-image: url(../images/i_msg-success.png);
	color: #98e298;
}
.messageStackCaution, .messageStackWarning {
	border-color: #edd9bb;
	background-color: #f3e4cd;
	background-image: url(../images/i_msg-note.png);
	color: #eda72e;
}
#mj-header .header .form-search {
/* margin: 40px 0 0;*/
}
#createAcctDefault > h1 {
	display: none;
}
#diffcategorylistbox {
	display: inline-block;
	float: left;
	margin-bottom: 45px;
}
#dynamicfilterContent input {
	margin-right: 5px;
}
#dynamicfilterContent .akordeon-item-content li {
/*list-style: none outside none;*/
}
.header .form-search input.input-text {
	max-width:132px;
}
#dynamicfilterContent .expanded .dFilterClear > a.close {
	background: url("../images/filterproducts/close.png") no-repeat scroll 0 0 hsla(0, 0%, 0%, 0);
	height: 24px;
	position: absolute;
	right: 7px;
	text-indent: -9999px;
	width: 24px;
}
#dynamicfilterContent .dFilterClear a.close:hover {
	background-position: 0 -24px;
}
#dynamicfilterContent .dFilterClear a:hover {
	color: hsl(48, 3%, 30%);
}
.col-main #indexProductListCatDescription {
	display: none;
}
#wsjpecrga.jpecrdefault .jpecrMessageIcon, .jpecrMessagePara img {
	display:none;
}
/*.col-precontent .category-image{position:relative;}
.col-precontent .category-image > h1, .col-precontent .category-description {
	 position: absolute;
	  text-align: left;
	   max-width: 404px;
	  width: 47%;
	  left: 9%;
	  overflow: hidden;
	  color: hsl(51, 3%, 42%);
	  float:left;
	  font-weight: bold;

}
.col-precontent .category-image > h1 {
    font-family: raleway_thin;
    font-size: 44px;
    top: 30px;
   
}
.col-precontent .category-description {
    font-family: lato_bold;
    font-size: 15px;
    height: 130px;
    line-height: 20px;
    top: 95px;
}*/
.sorter .view-mode .grid {
	margin-right:30px;
}
.category-products .toolbar {
	margin-bottom: 15px;
}
.product-essential {
	margin-bottom:0;
}
.sorter .view-mode div.grid {
	background-position: 0 -15px;
	color: hsl(50, 3%, 42%);
}
.sorter .view-mode div.list{font-weight:normal;}
.view-mode div.grid {
    margin-right: 34px !important;
}
.toolbar .pager .limiter{margin:10px -4px 0;}
.product-view .product-shop .price-box{margin:0 !important;;}
.col-main .product-view .product-img-box{margin-bottom:20px;}


.block-related .products-grid .price-box {
    float: left;
    margin-top: 5px;
    width: 100%;
}
.block-bestseller .item.last.odd {
	padding-bottom: 0 !important;
}

.pager .pages ol > li:first-child {
    margin-left: 20px;
}

.pager .pages li:last-child {
    margin-right: 0;
}

span.devider {
    line-height: 10px;
}
.footer-contacts .block-subscribe input.input-text{width:64.1%;}

.products-grid .link-learn {
    float: left;
    position: relative;
    width: auto;
}
/************eof custom css ********************/
.block-bannerbox .block-title {
	display: none;
}
.product-options div.option {
	width:100%;
}
.std .cust_service_content .cust_service_heading {
	font-weight: bold;
	margin-bottom:19px;
}
.std .cust_service_content .cust_service_desc {
	margin-bottom:30px;
	text-align: justify;
}
.cust_service_content {
	float: left;
	width: 72%;
}
.std .cust_service_content, .std .cust_service_link {
	margin-top: 4px;
}
.breadcrumbs a {
	font-weight: normal;
}
#ezPagesHeading {
	display: none;
}
.page-about .block-testimonials .block-content>.bx-wrapper {
	padding-top:10px;
}
label.dc_redeem_code {
	font-family: Verdana;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
}
input.input-text {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #666666;
	color: #595959;
	padding: 10px 4%;
	width: 92%;
	background-color: #F7F7F7;
}
.wishlistfields input.xs {
	border: 1px solid #B6B6B6;
	padding: 3px;
}
.wishlistfields .priority_drop_down {
	margin: 8px 0;
}
.discount_coupon {
	font-family: Verdana;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
}
textarea.input-text {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #aaaaaa;
	color: #595959;
	padding: 10px 2%;
}
#gvSendDefault textarea.input-text {
	padding: 10px 4%;
	width:92%;
}
.header-container .header h1.page-title {
	text-transform: capitalize;/*line-height:30px;*/
}
.cart-cell .price-box .normalprice {
	color: #6D6C67;
	font-family: 'Lato_Regular';
	font-size: 16px;
	font-weight: normal;
	text-decoration: line-through;
}
.cart-cell .price-box .productSpecialPrice {
	font-family: 'Lato_Regular';
	font-size: 16px;
	font-weight: bold;
}
.cart-cell .price-box .productPriceDiscount {
	display:none;
	color: #6D6C67;
	font-family: 'Lato_Regular';
	font-size: 16px;
	font-weight: normal;
}
.compare-table tr.product-img-row td .product-name a {
	font-weight:bold;
}
.compare-table tbody th, .compare-table tbody td {
	padding:20px 30px !important;
}
.compare-table tr.product-img-row .product-image img {
	height:auto;
}
.cart .qty-holder {
	width:65px;
}
#discountcouponInfo input.input-text, .gift_certificate_text input.input-text {
	width:auto !important;
}
.std #gvFaqDefault .gift_certificate_text {
	float: left;
	width: 100%;
}
.gift_certificate_text .buttons-set button.button {
	float: left;
	margin-left: 0px;
}
.col2-set .col-1 #search-in-description {
	margin: 10px 0;
}
#advSearchDefault .col2-set .col-2 .sbHolder {
	margin: 10px 0;
}
.col2-set .col-1.search_by_price .price_input_grp, .col2-set .col-2.search_by_date .date_input_grp {
	margin-bottom: 15px;
}
#advSearchDefault .buttons-set button {
	float: left;
	margin-left: 0;
}
#gvSendDefault .advisory {
	margin-top: 15px;
}
.std .security_check .security_check_header {
	font-weight: bold;
}
.product-view .add-to-box {
	float:left;
	width:100%;
	margin-bottom:5px;
}
.my-account .my-wishlist .buttons-set.buttons-set2 li {
	float: right;
}
#createAcctSuccess .reg_success_page {
	border: 1px solid #9A9A9A;
	margin: 0;
	padding: 10px;
}
.reg_success_page a.edit, .reg_success_page a.delete, .wishlist_setting_edit .wishlist-odd a.edit, .wishlist_setting_edit .wishlist-odd a.delete {
	font-weight: bold;
}
.col-right.sidebar.block.cust_service_link > ul {
	padding-left: 18px;
}
.for-mobile .last .description.std {
	min-height:140px;
}
.std .page-about .right-col ul {
	padding-left: 0;
}
.postDate {
	background: url("../images/icon_pager.png") no-repeat scroll 15px 13px #595959;
	color: #F2F2F2;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 30px;
	text-transform: uppercase;
	width: 100%;
}
.postDate > div {
	border-left: 1px solid #F2F2F2;
	margin-left: 40px;
	padding: 5px 8px;
	text-align: right;
}
 @media only screen and (max-width: 767px) {
 .std .cust_service_content {
width: 100%;
}
 .cartQuantityUpdate input {
display: block;
float: right;
}
}
#wsjpecrga.jpecrdefault {
	margin: 0px;
	padding: 0px;
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	z-index:999999;
}
#wsjpecrga.jpecrdefault * {
	font-size: 1.0em;
}
#wsjpecrga.jpecrdefault p {
	margin: 5px 0px;
	padding: 5px 0px;
}
#wsjpecrga.jpecrdefault .jpecrMessage {
	position: relative;
	background: #FFFFE1;
	background: -moz-linear-gradient(#FFFFB0, #FFFFE1);
	background: -ms-linear-gradient(#FFFFB0, #FFFFE1);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFB0), color-stop(100%, #FFFFE1));
	background: -webkit-linear-gradient(#FFFFB0, #FFFFE1);
	background: -o-linear-gradient(#FFFFB0, #FFFFE1);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFB0', endColorstr='#FFFFE1');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFB0', endColorstr='#FFFFE1')";
	background: linear-gradient(#FFFFB0, #FFFFE1);
	border-bottom: 1px solid #444;
	-webkit-box-shadow: #000 0px 0px 10px;
	-moz-box-shadow: #000 0px 0px 10px;
	box-shadow: #000 0px 0px 10px;
	z-index: 900000;
	padding: 10px 20px 10px 42px;
	display:none !important;
}
#wsjpecrga.jpecrdefault .jpecrMessageIcon {
	position: absolute;
	top: 10px;
	left: 16px;
}
#wsjpecrga.jpecrdefault .jpecrButtons {
	float: right;
}
#wsjpecrga.jpecrdefault .jpecrButtons a {
	border: 1px solid #999;
	background: #CCC;
	background: -moz-linear-gradient(#DDD, #CCC);
	background: -ms-linear-gradient(#DDD, #CCC);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #DDD), color-stop(100%, #CCC));
	background: -webkit-linear-gradient(#DDD, #CCC);
	background: -o-linear-gradient(#DDD, #CCC);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDD', endColorstr='#CCC');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDD', endColorstr='#CCC')";
	background: linear-gradient(#DDD, #CCC);
	padding: 4px 10px;
	margin-left: 10px;
	color: #444;
	text-decoration: none;
	border-radius: 5px;
	moz-border-radius: 5px;
}
#wsjpecrga.jpecrdefault .jpecrButtons a:focus {
	border-color: #ffcc33;
}
#wsjpecrga.jpecrdefault .jpecrMessagePara {
	padding-right: 101px;
}
#wsjpecrga.jpecrdefault.permanent .jpecrMessage {
	background: #E1FFE2;
	background: -moz-linear-gradient(#B0FFB2, #E1FFE2);
	background: -ms-linear-gradient(#B0FFB2, #E1FFE2);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #B0FFB2), color-stop(100%, #E1FFE2));
	background: -webkit-linear-gradient(#B0FFB2, #E1FFE2);
	background: -o-linear-gradient(#B0FFB2, #E1FFE2);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B0FFB2', endColorstr='#E1FFE2');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#B0FFB2', endColorstr='#E1FFE2')";
}
#wsjpecrga.jpecrdefault .jpecrMoreInfo {
	position: relative;
	z-index: 899999;
	margin: 0px 25px 25px 25px;
	background: #FFFFE1;
	background: -moz-linear-gradient(#FFFFB0, #FFFFE1);
	background: -ms-linear-gradient(#FFFFB0, #FFFFE1);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFB0), color-stop(100%, #FFFFE1));
	background: -webkit-linear-gradient(#FFFFB0, #FFFFE1);
	background: -o-linear-gradient(#FFFFB0, #FFFFE1);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFB0', endColorstr='#FFFFE1');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFB0', endColorstr='#FFFFE1')";
	background: linear-gradient(#FFFFB0, #FFFFE1);
	border: 1px solid #444;
	border-top: none;
	-webkit-box-shadow: #000 0px 0px 10px;
	-moz-box-shadow: #000 0px 0px 10px;
	box-shadow: #000 0px 0px 10px;
	padding: 15px 25px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
}
#wsjpecrga.jpecrdefault.permanent .jpecrMoreInfo {
	background: #E1FFE2;
	background: -moz-linear-gradient(#B0FFB2, #E1FFE2);
	background: -ms-linear-gradient(#B0FFB2, #E1FFE2);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #B0FFB2), color-stop(100%, #E1FFE2));
	background: -webkit-linear-gradient(#B0FFB2, #E1FFE2);
	background: -o-linear-gradient(#B0FFB2, #E1FFE2);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B0FFB2', endColorstr='#E1FFE2');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#B0FFB2', endColorstr='#E1FFE2')";
}
#loading-mask {
	display: none;
	font-size: 1.1em;
	font-weight: bold;
	opacity: 0.8;
	position: fixed;
	text-align: center;
	z-index: 500;
	width: 100%;
	height: 100%;
}
#after-loading-success-message {
	display:none;
	font-size: 1.1em;
	position: fixed;
	text-align: center;
	z-index: 500;
	width: 100%;
	height: 100%;
}
#success-message-container {
	border:2px solid #CCCCCC;
	font-weight:bold;
	padding:15px 30px 30px;
	position:relative;
	text-align:center;
	top:35%;
	width:303px;
	z-index:1000;
	background:#FFFFFF none repeat scroll 0 0;
	margin: auto;
}
